# 企业微信群修改的机器人的URL
ROBOT_URL_INSERT=https://qyapi.weixin.qq.com/cgi-bin/webhook/send?key=fa3629a4-fe6a-4e66-b045-21604808ce35

# 企业微信群查看的机器人的URL
ROBOT_URL_UPDATE=https://qyapi.weixin.qq.com/cgi-bin/webhook/send?key=ba5ee729-fbee-4547-b3fc-969ad1e0752a

# 单点登录链接
SSO_URL=https://weavertest.hotwater.com.cn/wxapi/wxclientmenu/2be596dbdab54d51bc84061e90d13ec9?realurl=/mobilemode/mobile/view.html&realappid=51&realpage=

corpid=wx22cd58d9bee18c0f
corpsecret=lgEugLku0M1NLe2USUOqyvNY4RgcUmykgZ2f7enOvlE
appid=1000293
realappid=55
realpage=page_901
ssoUrlPre=https://weavertest.hotwater.com.cn/wxapi/wxclientmenu/f8b813fdbb9a4f1e820b035a253b8047?realurl=/mobilemode/mobile/view.html&realappid=
